.new-cart-steps-row {
	padding: 1rem 0 3rem;
}

.cart-header-secure-payments-message {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

.cart-header-secure-payments-message span {
	text-transform: uppercase;
	color: #fff;
	font-size: .9rem;
}

.cart-crumb:first-of-type {
	border-radius: .5rem 0 0 .5rem;
}

.cart-crumb:last-of-type {
	border-radius: 0 .5rem .5rem 0;
}

.new-cart {
	display: flex;
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	align-items: flex-start;
	background: #f4f4f4;
	padding: 1rem;
	border-radius: 1rem;
}

.new-cart-section {
	flex: 1;
}

.new-cart-products-list {
	padding: 1rem;
	background: #fff;
	border-radius: .5rem;
}

.new-cart-section.side {
	flex: 0 0 360px;
	margin-left: 1rem;
	position: sticky;
	top: 61px;
}

.is-payment-page .new-cart-section.side {
	top: -6px;
}

.is-payment-page .new-cart-section.side {
	flex: 0 0 450px;
}

.new-cart-subsection {
	padding: 1rem;
	background: #fff;
	margin-top: 1rem;
	border-radius: .5rem;
}

.new-cart-subsection.has-subsections {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.new-cart-subsection-section:first-of-type {
	flex: 0 0 50%;
	border-right: 1px solid rgba(0,0,0,.1);
	margin-right: 2rem;
	padding-right: 2rem;
}

.new-cart-subsection-section:last-of-type {
	flex: 1;
}

.new-cart-subsection-section > div {
	display: flex;
	align-items: center;
}

.new-cart-subsection-section > div .svg-icon {
	flex: 0 0 50px;
	height: 50px;
}

.subsection-certified-products .svg-icon {
	position: relative;
	top: 2px;
}

.new-cart-subsection-section > div > h4 {
	margin-left: 1rem;
}

.new-cart-subsection-section > div > h4 > span {
	display: block;
	font-size: .9rem;
	font-weight: normal;
	line-height: 1.2;
}

.new-cart-subsection-section > div > h4 > span strong {
	font-weight: 600;
}

.new-cart-estimated-shipping-message {
	text-transform: capitalize;
	color: #000;
	font-size: .9rem;
	font-weight: 600;
}

.new-cart-estimated-shipping-message + i {
	display: block;
	font-size: .8rem;
	font-style: normal;
	font-weight: normal;
	margin-top: .25rem;
	color: #777;
}

.new-cart-section-title {
	color: #111;
	font-weight: 600;
	font-size: 1.5rem;
	line-height: 1;
	display: flex;
	margin-bottom: 1rem;
	letter-spacing: -1px;
}

.new-cart-payment-icons .new-cart-section-title {
	font-size: 1rem;
	justify-content: center;
	letter-spacing: 0;
}

.new-cart-list-payment-icons {
	display: flex;
	align-items: center;
	justify-content: center;
}

.new-cart-list-payment-icons > div {
	display: flex;
	align-items: center;
	height: 44px;
	margin: 0 .25rem;
	width: 66px;
	background: #fff;
	border: 2px solid #eee;
	border-radius: .25rem;
}

.new-cart-list-payment-icons > div span {
	display: block;
	width: 100%;
	height: 100%;
}

.new-cart-list-payment-icons > div span img {
	max-width: initial;
	max-height: initial;
	height: 100%;
}

.new-cart-list-payment-icons > div span .svg-icon {
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 4px;
	fill: #888;
}

.new-cart-list-payment-icons > div span.contrassegno .svg-icon {
	padding: 7px;
}

.new-cart-sidebar > div {
	padding: 1rem;
	border-radius: .5rem;
	background: #fff;
}

.new-cart-sidebar > div + div {
	margin-top: 1rem;
}

.new-cart-section-title.small {
	font-size: 1.1rem;
	letter-spacing: 0;
	font-weight: 600;
}

.new-cart-coupon .coupon-form,
.new-cart-interflora-form-wrapper .interflora-delivery-form {
	position: relative;
	border-radius: 0;
}

.incart-interflora-trigger .svg-icon {
	width: 1rem;
	height: 1rem;
	margin-right: 3px;
}

.new-cart-coupon .coupon-btn {
	top: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 5px;
}

.new-cart-coupon .coupon-btn.applied {
	top: 50%;
	border-radius: 50%;
	right: 3px;
}

.cart-interflora-date-select-hint {
	display: block;
	font-size: .9rem;
	font-weight: normal;
	margin-bottom: .5rem;
	color: #666;
}

.new-cart-totals > div {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	color: #111;
	font-size: .9rem;
	font-weight: normal;
}

.new-cart-totals > div.payment-tax-row {
	align-items: flex-start;
}

.new-cart-totals > div + div {
	margin-top: 1rem;
}

.new-cart-totals > div:last-of-type {
	padding-top: 1rem;
	border-top: 1px solid rgba(0,0,0,.1);
	font-weight: 600;
	color: #000;
	font-size: 1.25rem;
}

.new-cart-totals > div.highlight strong {
	text-transform: uppercase;
	color: #4caf50;
	font-weight: 600;
}

.new-cart-totals > div strong {
	font-weight: normal;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.bank-payment-popup-btn {
	flex: 0 0 100%;
	border: 0;
	background: 0;
	text-align: right;
	color: #999;
	font-weight: 600;
	font-size: .8rem;
	margin-top: .25rem;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.is-payment-page .tippy-tooltip {
	padding: 0;
}

.is-payment-page .tippy-content {
	padding: 1rem;
	text-align: left;
	font-size: .8rem;
	line-height: 1.5;
	border-radius: 5px;
}

.bank-payment-popup-btn .svg-icon {
	margin-left: .25rem;
}

.new-cart-totals > div.payment-tax-row > strong {
	align-items: flex-end;
	flex-direction: column;
	color: #777;
}

.cart-payment-method-tax {
	margin-top: .25rem;
	font-size: .9rem;
	color: #111;
}

.new-cart-totals > div:last-of-type strong {
	font-weight: 600;
}

.new-cart-actions {
	margin-top: 2rem;
}

.new-cart-actions.top {
	display: none;
}

.new-cart-actions.top {
	margin: 0 0 1rem;
}

.new-cart-actions.top .payment-form {
	background: none;
}

.new-cart-actions .continue {
	display: flex;
	text-align: center;
	justify-content: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.25rem;
}

.cart-product-section {
	display: flex;
	position: relative;
}

.cart-product-section:not(:last-of-type) {
	padding-bottom: 1.25rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

.cart-product-image {
	width: 150px;
	display: flex;
	flex-direction: column;
	margin-right: 1rem;
}

.is-payment-page .cart-product-image {
	width: 180px;
}

.cart-product-image .main {
	border-radius: .5rem;
}

.cart-product-cover {
	display: block;
	width: 100%;
	height: 100%;
}

.cart-product-cover img.cart-blister-image {
	border-radius: 12px;
	box-shadow: 0 0 5px rgba(0,0,0,.4);
}

.cart-product-main {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-top: .25rem;
}

.cart-product-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.cart-product-title {
	flex: 1;
}

.cart-product-title h3 {
	color: #222;
	font-weight: bold;
	font-size: .9rem;
	line-height: 1;
	margin-bottom: .25rem;
	display: flex;
	align-items: center;;
}

.cart-product-title h2 {
	font-weight: 600;
	line-height: 1;
	margin-top: -.35rem;
	margin-bottom: .5rem;
	font-size: .9rem;
	color: #333;
}

.cart-product-title p {
	font-size: .8rem;
	color: #343434;
	font-weight: 600;
}

.cart-product-title p span {
	font-weight: 600;
}

.cart-product-cuv-custom-name {
	display: flex;
	font-size: .9rem;
	margin-top: .25rem;
	font-weight: normal;
	align-items: center;
}

.cart-product-cuv-custom-name strong {
	font-weight: 600;
	margin-left: .25rem;
	color: #333;
}

.cart-product-size {
	display: flex;
	align-items: center;
	margin-top: .5rem;
	font-weight: normal;
	font-size: .9rem;
	color: #111;
}

.cart-product-size i {
	font-style: normal;
	margin-left: .25rem;
}

.cart-product-title .cart-product-files {
	margin-top: .25rem;
	margin-bottom: .5rem;
	padding: 0;
	border: 0;
}

.cart-product-interflora {
	display: flex;
	align-items: center;
	margin-left: 6px;
}

.cart-product-interflora .incart-interflora {
	display: flex;
	align-items: center;
}

.cart-product-interflora .add-interflora {
	vertical-align: middle;
	font-size: 13px;
	transition: all .3s ease-in-out;
	color: #0d89c7;
	background: none;
	border-radius: 0;
	padding: 0;
	font-weight: normal;
}

.cart-product-interflora .add-interflora:hover,
.cart-product-interflora .add-interflora:focus {
	border-color: #0d89c7;
}

.cart-product-quantity {
	flex: 0 0 100px;
	margin-left: 1rem;}

.cart-product-quantity .cart-quantity {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

.cart-product-quantity .quantity-control {
	position: initial;
	top: initial;
	transform: initial;
	left: initial;
	right: initial;
}

.cart-product-footer {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.is-blister .cart-product-footer {
	margin-top: 2rem;
}

.cart-product-thumbs {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex: 1;
}

.cart-product-thumb {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	margin-right: .5rem;
	flex: 0 0 70px;
	flex-direction: column;
}

.cart-product-thumb:last-of-type {
	margin-right: 0;
}

.cart-product-thumb-link {
	display: flex;
	align-items: center;
	height: 50px;
	width: 50px;
	box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
	border-radius: 50%;
	overflow: hidden;
}

.is-warranty .cart-product-thumb-link {
	padding: 4px;
}

.cart-product-thumb:last-of-type .cart-product-thumb-link {
	box-shadow: initial;
}

.cart-product-thumb-name {
	font-size: 12px;
	margin-top: 5px;
	color: #999;
	font-weight: 600;
}

.cart-product-actions {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 1rem;
}

.cart-product-actions .remove-cart-product,
.cart-product-actions .save-cart-blister {
	position: initial;
	padding: 0;
	top: initial;
	right: initial;
	left: initial;
	/*margin-right: .5rem;*/
	display: flex;
	align-items: center;
}

.cart-product-actions .save-cart-blister {
	margin-left: .5rem;
}

.cart-product-actions .remove-cart-product .svg-icon,
.cart-product-actions .save-cart-blister .svg-icon {
	width: 16px;
	height: 16px;
	transition: initial;
	fill: currentColor;
}

.cart-product-actions .remove-cart-product span,
.cart-product-actions .save-cart-blister span {
	font-size: .8rem;
	margin-left: 3px;
}

.cart-product-actions .remove-cart-product:hover,
.cart-product-actions .remove-cart-product:focus,
.cart-product-actions .save-cart-blister:hover,
.cart-product-actions .save-cart-blister:focus {
	background: none;
	color: #666;
}

.cart-product-subtotals {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.cart-product-subtotal {
	color: #232323;
	font-weight: 600;
	font-size: 1rem;
}

.cart-product-subtotal.interflora {
	margin: 0;
	overflow: initial;
	display: flex;
	align-items: center;
	margin-top: .5rem;
}

.cart-product-subtotal.interflora i {
	font-style: normal;
	font-size: .9rem;
	color: #666;
	font-weight: normal;
	margin-right: .25rem;
	text-transform: lowercase;
}

.cart-trustpilot .trustpilot-widget {
	background: #f4f4f4;
	padding: 2rem;
	border-radius: 1rem;
}

.cart-section {
	margin-bottom: 2rem;
}

.cart-client-details {
	padding: 0;
	background: none;
	border-radius: 0;
}

.cart-client-section {
	background: #fff;
	margin-bottom: 1rem;
	padding: 1rem;
	border-radius: 1rem;
}

.cart-client-section:last-of-type {
	margin-bottom: 0;
}

.cart-client-details-form {
	padding: 1rem;
	border-radius: .5rem;
	background: #fff;
}

.new-cart-actions .payment-form {
	width: 100%;
	padding: 0;
	float: none;
	margin: 0;
	border-radius: initial;
	box-shadow: initial;
	background: #fff;
}

.new-cart-actions .payment-form.cc-form {
	padding: 1rem;
	border-radius: .5rem;
	background: #f4f4f4;
}

.new-cart-actions .cc-row {
	margin-bottom: 1rem;
}

.new-cart-actions .cc-field label {
	font-weight: 600;
	color: #666;
	font-size: .8rem;
}

.new-cart-actions .cc-input {
	font-weight: 600;
	font-size: .9rem;
	line-height: 1;
	color: #666;
	letter-spacing: 0;
}

.new-cart-actions .cc-input:hover,
.new-cart-actions .cc-input:focus {
	color: #212121;
	border-color: #212121;
}

.new-cart-actions .cc-feedback {
	margin-bottom: 1rem;
}

.new-cart-actions .cc-error {
	background: none;
	border: none;
	color: #ce5f58;
	font-weight: 600;
	line-height: 1.5;
	padding: 0;
	font-size: .9rem;
}

.new-cart-actions .payment-btn {
	margin: 0;
	border-radius: 50px;
	line-height: 1;
	padding: 1rem;
}

.new-cart-actions .payment-btn .svg-icon {
	display: none;
}

.new-cart-actions .payment-btn span {
	top: initial;
	font-size: 1.25rem;
}

.cart-payment-legal-notice {
	display: block;
	margin-top: 1rem;
	text-align: center;
	font-size: .8rem;
	line-height: 1.2;
	color: #999;
}

.client-sidebar p {
	margin-bottom: .25rem;
	font-size: .9rem;
	color: #111;
}

.client-sidebar p:last-of-type {
	margin-bottom: 0;
}

.new-cart-steps-row .cart-section-title.has-nr {
	position: relative;
	display: flex;
	align-items: center;
	line-height: 1.1;
	font-size: 1rem;
	font-weight: 600;
	padding: 0;
}

.new-cart-steps-row .cart-section-title .cart-section-nr {
	font-weight: bold;
	color: #111;
	font-style: normal;
	margin-right: .5rem;
	font-size: 1.5rem;
	position: initial;
	transform: initial;
	top: initial;
}

.new-cart-steps-row .section-hint {
	display: none;
}

.cart-payment-chooser {
	padding: 1rem;
	border-radius: 1rem;
	background: #fff;
}

.cart-client-profile-link {
	margin-top: 0;
}

.order-error-message {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #dc7d78;
	padding: .75rem;
	font-size: .8rem;
	color: #fff;
	font-weight: 600;
}

@media all and (max-width: 1160px) {

	.cart-product-title h3 {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: .5rem;
	}

	.cart-product-interflora {
		margin: 4px 0 0 0;
	}

	.cart-product-thumb-name {
		display: none;
	}

}

@media all and (max-width: 1024px) {

	.cart-client-section:not(:last-of-type) {
		margin-bottom: 1rem;
	}

}

@media all and (max-width: 960px) {

	.new-cart {
		flex-direction: column;
	}

	.new-cart-actions.top {
		display: block;
		margin: 0 1rem 1rem;
	}

	.new-cart-steps-row {
		border-radius: 0;
	}

	.new-cart-section {
		width: 100%;
	}

	.new-cart-section.side {
		flex: 1;
		margin: 1rem 0 0 0;
		position: initial;
		top: initial;
	}

	.new-cart-payment-actions.top {
		display: none;
	}

	.cart-trustpilot .trustpilot-widget {
		padding: 1rem;
		border-radius: 0;
	}

}

@media all and (max-width: 768px) {

	.remove-cart-product {
		width: initial;
		border: none;
	}

	.cart-product-main {
		padding: 0;
	}

	.cart-product-quantity {
		margin: 0;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 95px;
	}

	.cart-product-footer {
		padding-right: 110px;
	}

	.list-payment-methods {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.payment-selection.inline,
	.payment-selection.inline:nth-of-type(2n) {
		flex: 0 0 48%;
		margin: 0 1% 1rem;
		padding: 1rem .5rem;
	}

	.new-cart-subsection.has-subsections {
		flex-direction: column;
	}

	.new-cart-subsection-section,
	.new-cart-subsection-section:first-of-type {
		flex: 1;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.new-cart-subsection-section:first-of-type {
		border: 0;
		border-bottom: 1px solid rgba(0,0,0,.1);
		padding-bottom: .5rem;
		margin-bottom: .5rem;
	}

	.new-cart-subsection-section > div .svg-icon {
		flex: 0 0 40px;
		height: 40px;
	}

	.new-cart-subsection-section > div {
		align-items: flex-start;
	}

	.subsection-certified-products .svg-icon {
		top: initial;
	}

	.subsection-certified-products > h4 {
		margin-top: 2px;
	}

	.cart-client-profile-link {
		margin: .5rem 0 0 .25rem;
	}

}

@media all and (max-width: 600px) {

	.new-cart-steps-row .cart {
		padding: 1rem 0;
	}

	.new-cart-products-list,
	.new-cart-subsection,
	.new-cart-sidebar > div,
	.cart-payment-chooser,
	.cart-client-section {
		border-radius: 0;
	}

	.new-cart-section-title {
		font-size: 1.25rem;
		margin-bottom: .75rem;
		margin-left: -2px;
	}

	.new-cart {
		padding: 1rem 0;
	}

	.cart-product-section:not(:last-of-type),
	.cart-product-section:last-of-type {
		align-items: center;
	}

	.cart-product-image,
	.is-payment-page .cart-product-image {
		width: 100px;
		flex: 0 0 100px;
		margin-bottom: 0;
	}

	.cart-product-cover img.cart-blister-image {
		border-radius: 6px;
		box-shadow: 0 0 4px rgba(0,0,0,.3);
	}

	.cart-product-main {
		min-height: 120px;
	}

	.is-payment-page .cart-product-main {
		min-height: initial;
	}

	.cart-product-title h3 {
		margin-bottom: .25rem;
		font-size: .9rem;
	}

	.cart-product-title p {
		font-size: .8rem;
		line-height: 1.1;
	}

	.cart-product-interflora {
		margin-top: .5rem;
	}

	.incart-interflora-trigger .svg-icon {
		width: 1rem;
		height: 1rem;
		margin-right: .25rem;
	}

	.cart-product-footer {
		padding-right: 1rem;
	}

	.is-blister .cart-product-footer {
		margin-top: .5rem;
	}

	.cart-product-subtotals {
		position: absolute;
		bottom: 34px;
		right: 0;
		width: 95px;
		text-align: center;
		align-items: center;
	}

	.is-payment-page .cart-product-subtotals {
		position: initial;
		width: initial;
		text-align: left;
		bottom: initial;
	}

	.cart-product-thumbs {
		display: none;
	}

	.new-cart-actions .cc-row {
		margin: 0;
	}

	.new-cart-list-payment-icons {
		flex-wrap: wrap;
		margin-bottom: -.5rem;
	}

	.new-cart-list-payment-icons > div {
		margin: 0 .25rem .5rem;
	}

	.new-cart-list-payment-icons > div:last-of-type {
		margin-right: .25rem;
	}

}

@media all and (max-width: 420px) {

	.cart-product-section {
		padding: 1rem 0 2rem;
	}

    .cart-product-image, .is-payment-page .cart-product-image {
        width: 80px;
        margin-right: .5rem;
    }

    .cart-product-interflora {
        margin-top: .25rem;
    }

    .cart-product-interflora .add-interflora {
        line-height: 1.2;
        font-size: 12px;
        font-weight: 600;
    }

    .cart-product-quantity {
        bottom: 7px;
    }

    .cart-product-subtotals {
        bottom: 38px;
    }

    .cart-product-subtotal {
        font-size: 15px;
        font-weight: bold;
    }

}
